/* CSS Document */

.pEco {
	background: url(/wws/images/rectangle_eco_logo.gif) no-repeat 0 2px;
	padding-left: 95px;
	padding-top:5px;
	font-weight: bold;
	display: block;
	line-height: 130%;
}
.pPY {
	background: url(/wws/images/rectangle_py_logo.gif) no-repeat 0 2px;
	padding-left: 95px;
	padding-top:5px;
	font-weight: bold;
	display: block;
	line-height: 130%;
}
.pBiz {
	background: url(/wws/images/rectangle_biz_logo.gif) no-repeat 0 2px;
	padding-left: 95px;
	padding-top:5px;
	font-weight: bold;
	display: block;
	line-height: 130%;
}
.pFirst {
	background: url(/wws/images/rectangle_first_logo.gif) no-repeat 0 2px;
	padding-left: 95px;	
	padding-top:5px;
	font-weight: bold;
	display: block;
	line-height: 130%;
}
.price {
	line-height: 130%;
	margin-top: 5px;
}

.box_3column .fareKind {
	width: 670px;
	margin: 0 0 10px 10px;
	background: none;
}
.box_3column .fareKind dt {
	width: 660px;
	float: left;
}
.box_3column .fareKind dd {
	width: 50px;
	float: right;
}

#solicitation {
	margin-bottom: 25px;
}
#solicitation img {
	vertical-align: top;
}
#otherFares {
	margin-top: -5px;
}
#otherFares li {
	width: 305px;
	margin-top: 5px;
	float: left;
}
#otherFares li.leftLi {
	clear: both;
}